<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.dao.ActivityPlanStandardDao">
	<resultMap id="BaseResultMap" type="com.yonge.cooleshow.biz.dal.entity.ActivityPlanStandard">
            <result column="id_" property="id" />
	        <result column="condition_" property="condition" />
	        <result column="calculation_method" property="calculationMethod" />
	        <result column="create_time_" property="createTime" />
	        <result column="create_by_" property="createBy" />
            <result column="update_time_" property="updateTime" />
            <result column="update_by_" property="updateBy" />
		</resultMap>  
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ as id
        , t.condition_ as `condition`
        , t.calculation_method as calculationMethod
        , t.create_time_ as createTime
        , t.create_by_ as createBy
        , t.update_time_ as updateTime
        , t.update_by_ as updateBy
        </sql> 

</mapper>